LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
DragGestureEvent.idl File Reference

Go to the source code of this file.

## Classes
struct | DragGestureEvent
| A DragGestureEvent is passed to the method XDragGestureListener::dragGestureRecognized() when a particular XDragGestureRecognizer detects that a platform dependent drag initiating gesture has occurred on the component that it is tracking. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.